Bug 177370 - need Assamese inscript map
need Assamese inscript map
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
: FutureFeature, i18n
Depends On:
Blocks: Indic
  Show dependency treegraph
 
Reported: 2006-01-09 23:48 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: m17n-db-1.3.3-7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 08:19:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2006-01-09 23:48:07 EST
Description of problem:
An inscript Assamese map needs to be added.

Additional info:
See for example:
http://tdil.mit.gov.in/keyoverlay.htm
Comment 1 Jens Petersen 2006-01-09 23:53:40 EST
There is also typewriter layouts at
http://indlinux.sourceforge.net/images/keymap/typ/
Comment 2 Mayank Jain 2006-04-07 04:30:12 EDT
There is no Red Hat assamese translator to take up the work. Searching for a
community contributor.
Comment 3 Mayank Jain 2006-06-02 09:03:19 EDT
as-inscript/phonetic present in rawhide.
Comment 4 Satyabrata Maitra 2006-06-07 08:19:22 EDT
as-inscript/phonetic keymap is now available with m17n-db library. So, closing
this bug.

Note You need to log in before you can comment on or make changes to this bug.